classification
Title: asyncio.docs: Document subprocess_exec and subprocess_shell
Type: enhancement Stage:
Components: Documentation Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: asvetlov, docs@python, gvanrossum, larry, python-dev, vstinner, yselivanov
Priority: release blocker Keywords: patch

Created on 2014-02-20 00:38 by yselivanov, last changed 2014-03-17 06:30 by python-dev. This issue is now closed.

Files
File name Uploaded Description Edit
asyncio_subp_docs_01.patch yselivanov, 2014-02-20 22:50 review
asyncio_subp_docs_02.patch yselivanov, 2014-02-20 23:47 review
asyncio_subp_docs_03.patch yselivanov, 2014-02-20 23:58 review
Messages (4)
msg211677 - (view) Author: Yury Selivanov (yselivanov) * (Python committer) Date: 2014-02-20 00:39
(I'd document this myself, but I lack the experience of working with these functions)
msg211758 - (view) Author: Yury Selivanov (yselivanov) * (Python committer) Date: 2014-02-20 22:50
Patch is attached, please review.
msg211780 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-02-21 01:10
New changeset ec3a70ef759d by Yury Selivanov in branch 'default':
asyncio.docs: Document subprocess_exec and subprocess_shell. Issue #20694.
http://hg.python.org/cpython/rev/ec3a70ef759d
msg213809 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-03-17 06:30
New changeset 2dfc383b4907 by Yury Selivanov in branch '3.4':
asyncio.docs: Document subprocess_exec and subprocess_shell. Issue #20694.
http://hg.python.org/cpython/rev/2dfc383b4907
History
Date User Action Args
2014-03-17 06:30:52python-devsetmessages: + msg213809
2014-02-21 01:10:53yselivanovsetstatus: open -> closed
resolution: fixed
2014-02-21 01:10:43python-devsetnosy: + python-dev
messages: + msg211780
2014-02-20 23:58:45yselivanovsetfiles: + asyncio_subp_docs_03.patch
2014-02-20 23:47:13yselivanovsetfiles: + asyncio_subp_docs_02.patch
2014-02-20 22:50:06yselivanovsetfiles: + asyncio_subp_docs_01.patch
keywords: + patch
messages: + msg211758
2014-02-20 22:27:08yselivanovsetnosy: + asvetlov
2014-02-20 00:39:01yselivanovsetmessages: + msg211677
2014-02-20 00:38:24yselivanovcreate